<!DOCTYPE html>
<html>
  <head>
    <title>{{title}}</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
      <main>
        <section class="menu-side">
            <ul class="nav-links">
              <li><a href="./standings">standings</a></li>
              <li><a href="./schedule">schedule</a></li>
              <li><a href="./about">about</a></li>
              <li><a href="./contact">contact</a></li>
            </ul>
          <div class="heading-wrap">
            <h1 class="logo-text">f7lite</h1>
          </div>
        </section>    
        <section class="display-side">                               
          {{{body}}}
        </section> 
      </main>
</body>
<script type="text/javascript" src="/javascripts/helpers.js"></script>
</html>
